/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

import java.util.Date;
import java.util.List;

/**
 *
 * @author lluis
 */
public class Valor {
    private Integer id;
    private Integer risco_id;
    private Integer valor;
    private List<Medida> medidas;
    
    private String responsavel_execucao;
    private String recursos_necessarios;
    private Date data_inicio;
    private Date data_fim;    
    private String parecer_dns;
    private String parecer_dl;
    private String verificacao_siprp;    

    public Integer getValor() {
        return valor;
    }

    public void setValor(Integer valor) {
        this.valor = valor;
    }

    public List<Medida> getMedidas() {
        return medidas;
    }

    public void setMedidas(List<Medida> medidas) {
        this.medidas = medidas;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getRisco_id() {
        return risco_id;
    }

    public void setRisco_id(Integer risco_id) {
        this.risco_id = risco_id;
    }

    public String getResponsavel_execucao() {
        return responsavel_execucao;
    }

    public void setResponsavel_execucao(String responsavel_execucao) {
        this.responsavel_execucao = responsavel_execucao;
    }

    public String getRecursos_necessarios() {
        return recursos_necessarios;
    }

    public void setRecursos_necessarios(String recursos_necessarios) {
        this.recursos_necessarios = recursos_necessarios;
    }

    public Date getData_inicio() {
        return data_inicio;
    }

    public void setData_inicio(Date data_inicio) {
        this.data_inicio = data_inicio;
    }

    public Date getData_fim() {
        return data_fim;
    }

    public void setData_fim(Date data_fim) {
        this.data_fim = data_fim;
    }

    public String getParecer_dns() {
        return parecer_dns;
    }

    public void setParecer_dns(String parecer_dns) {
        this.parecer_dns = parecer_dns;
    }

    public String getParecer_dl() {
        return parecer_dl;
    }

    public void setParecer_dl(String parecer_dl) {
        this.parecer_dl = parecer_dl;
    }

    public String getVerificacao_siprp() {
        return verificacao_siprp;
    }

    public void setVerificacao_siprp(String verificacao_siprp) {
        this.verificacao_siprp = verificacao_siprp;
    }
}
